.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.hide { display: none; }
.show { display: block; }

.pure-g-r > div {
	padding-left: 1rem;
	padding-right: 1rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.header {
	margin-top: 0;
	margin-bottom: 0;
	border-bottom: 4px solid #c18824;
}
.header .logo { display: block; margin-left: auto; margin-right: auto; }

.menu, .menu ul {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 1em;
	padding-right: 0;
	background: #062453;
}
.menu li { display: inline; position: relative; }
.menu a {
	display: inline-block;
	padding: 1em 0.6em;
	font-size: 0.9em;
	color: #fff;
	text-decoration: none;
}
.menu ul {
	display: none;
	position: absolute;
	top:  100%;
	left: 0;
	width: 300px;
}
.menu ul a { display: block; }
.menu ul.hover { display: block; }

.menu .toggle {
	display: none;
	cursor: pointer;
	padding: 1em;
	font-size: 0.9em;
	color: #fff;
	background: url(../images/menu.png) no-repeat left center;
}

.content { background: #e4e4d5; }
.home.content { background: #062453; }
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	color: #062453;
}
p {
	color: rgb(94, 95, 90);
	line-height: 1.4;
}
a { color: rgb(94, 95, 90); }
.home.content .pure-g {
	margin: 1rem 0 2rem;
}
.home.content .pure-g>div {
	text-align: center;
}
.home.content a {
	font-size: 0.9rem;
	color: #fff;
	text-decoration: none;
}
.home.content a .fa {
	font-size: 4rem;
	color: #bf862d;
}

.footer { background: #878787; }
.footer p {
	font-size:0.8rem;
	color: #fff;
	height:25px;
	line-height: 25px;
	vertical-align: bottom;
}

/* Online Banking Form */
#onbox { line-height: 1.2; }
#onboxtop {
	margin: 0.67em 0;
	font-size: 2em;
	font-weight: bold;
	font-family: sans-serif;
	color: #062453;
}
#onbox .ptable { width: 100%; }
#onbox .ptable td { padding: 4px 0; }
#onbox strong { color: #5E5F5A; }
#onbox .tl { border-top: 1px solid #062453; }
#onbox .big-blue {
	margin: 0.4em 0;
	font-size: 1.5em;
	font-weight: bold;
	font-family: sans-serif;
	color: #062453;
}

@media only screen and (max-width: 767px) {
	.menu a, .menu .toggle {
		display: block;
		padding-left: 2.5em;
	}
	.menu a { display: none; }
	.menu a.show { display: block; }
	.menu ul { position: static; }

	.footer p {
		height: auto;
		line-height: 1;
		text-align: center;
	}
}

@media only screen and (min-width: 767px) {
	.header { background: url(../images/MoveBanner.jpg) no-repeat right center; }
	.header .logo { margin-right: 0; margin-left: 0; }
}